/* Title of 'Dimensions' panel */
"Dimensions" = "Rozměry";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Nastal problém s načtením zdrojů pro panel rozměrů";

